{
  "name": "rokot-log",
  "version": "0.3.2",
  "description": "Rocketmakers Rokot Platform - Logger",
  "main": "./lib/index.js",
  "typings": "./lib/index.d.ts",
  "scripts": {
    "build": "tsc -p source -d",
    "debugtest": "npm run build && ./node_modules/mocha/bin/mocha --debug-brk",
    "test": "npm run build && ./node_modules/mocha/bin/mocha"
  },
  "keywords": [
    "typescript",
    "bunyan",
    "logger"
  ],
  "author": "developers@rocketmakers.com",
  "license": "MIT",
  "dependencies": {
    "bunyan": "^1.8.12",
    "bunyan-logstash-amqp": "1.0.5",
    "bunyan-prettystream": "^0.1.3"
  },
  "devDependencies": {
    "@types/bunyan": "^1.8.3",
    "rokot-test": "^0.3.0",
    "typescript": "^2.5.3"
  },
  "homepage": "https://gitlab.com/rocketmakers/rokot/log",
  "repository": {
    "type": "git",
    "url": "git://git@gitlab.com:rocketmakers/rokot/log.git"
  },
  "bugs": {
    "url": "https://gitlab.com/rocketmakers/rokot/log/issues"
  }
}
